<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    <script src="main.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet" />
</head>
<body>
<header>
    <div class="header-wrapper">
        <img src="logo/logomayuscula.svg" alt="Rede Emega">
        <nav class="menu">
            <ul>
                <li>
                    <a href="#">inicio</a>
                </li>
                <li>
                    <a href="#">emegas</a>
                </li>
                <li>
                    <a href="#">contacto</a>
                </li>
            </ul>

        </nav>
    </div>  
</header>
<main>
    <section id="emegas">
        <div class="texto">
            <h1>Comunidade de apoio entre mulleres emprendedoras de Galicia</h1>     
            <p>Benvidas á Rede Emega</p>
            <a href="#">contacta</a>
        </div>
        <div class="imagen">
            <img src="img/debixo_mulleres.svg" alt="Mulleres Emegas de Galicia">
        </div>

    </section>
    <div class="section-wrapper">
<section id="seccion-asesoramento">
    <img src="img/imaxe_1.png" alt="Asesoramento">
    <h2>Asesoramento</h2>
    <p>O que eu sei + o que ti sabes</p>
    <ul>
        <li>
            Maior probabilidade de <span class="text-black">resistencia</span>
        </li>
        <li><span class="text-black">Resiliencia</span></li>
        <li><span class="text-black">Supervivencia</span></li>
        <li><span class="text-black">Sostibilidade</span></li>
        <li><span class="text-black">Éxito</span></li>
    </ul>
</section>
<section id="seccion-axuda">
    <img src="img/imaxe_2.png" alt="Axuda">
    <h2>Axuda</h2>
    <p>Complementámonos:</p>
    <ul>
        <li>Xeramos traballo entre nós</li>
        <li>Tecemos as bases da nosa seguridade</li>
        <li>Cooperamos para acadar o equilibrio</li>
    </ul>
</section>
<section id="seccion-sororidade">
    <img src="img/imaxe_3.png" alt="Asesoramento">
    <h2>Sororidade</h2>
    <p>Recontextualizamos:</p>
    <ul>
        <li>Emprendemento en equidade</li>
        <li>Prestamos atención á interseccionalidade</li>
        <li>Procuramos un presente seguro para nós</li>
    </ul>
</section>
</div>
</main>
<footer>
    <p>añadido párrafo</p>
    <div id="displays">
        <div class="div1">DIV 1</div>
        <div class="div2">DIV 2</div>
        <div class="div3">DIV 3</div>
    </div>
</footer>
<ul class="actions"> 
    <li class="actions"></li>
    <li class="actions"></li>
    <li class="actions"></li>
</ul>
</body>
</html>